﻿#carouselPanel 
{
    	width:756px; 
    	height:288px;
    	background:#000000;
    	overflow:scroll;
}
    
/* Note I switched these and the images to get the R/L rotation the way I wanted */
.carouselLeft 
{ 
    position:absolute;
    top:245px;
    left:60px;
}
.carouselRight
{
	position:absolute;
	top:245px;
	left:20px;
}


.prodsCarousel
{
	width: 556px; 
	height: 200px; 
	overflow: hidden; 
	background: #eeeeee; 
	position: relative;
	}

.prodsCarousel div
{
	position: absolute; 
	width: 100%; 
	height: 100%; 
	display: block;
	}


#dropOnMe
{
    min-height:150px;
	background-repeat:no-repeat;
	vertical-align:text-bottom;
    }

/*
carousel

  */


#carouselPanel img
{
	border-style:none;
	}

/* arrow2, arrow7, arrow3, arrow8 */

.carouselLeft {	
	display:none;
    background-image: url(../../images/carousel/arrow3.gif); 
    background-position: 0px -2px;
	width:32px; height:32px;
    background-repeat:no-repeat;
}
.carouselLeft:hover {	
    background-image: url(../../images/carousel/arrow8.gif);	
    background-position: 0px -2px;
	width:32px; height:32px;
	cursor:auto;
    background-repeat:no-repeat;
}
.carouselRight {
	display:none;
    background-image: url(../../images/carousel/arrow2.gif);
	width:32px; height:32px;
    background-repeat:no-repeat;
}
.carouselRight:hover {	
    background-image: url(../../images/carousel/arrow7.gif);
	width:32px; height:32px;
    background-repeat:no-repeat;
}


